body 
{
    padding: 1em;
    margin-top: 1em;
    margin-left: 5em;
    margin-right: 5em;
    margin-bottom: 1em;
    background-image: url("/img/American Flag 2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    color: #9eee79; 
    text-shadow: 2px 2px rgb(255, 255, 255);
    font-size: 48px;
    border: 1px;
}

p
{
    font-size: 48px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    color: #9eee79; 
    /* text-shadow: 2px 2px rgb(255, 255, 255); */
    text-align: center;
    text-decoration: double; 
}



#first
{
    text-align: center;
    color: #1e4b0a;
    font-size: .5em;
    font-weight: bolder;
    text-shadow: 4px 2px #9eee79;
}

#instructions
{    
    color: #1e4b0a;
    text-align: center;
    font-size: 1.25px;
    font-weight: bolder;
    text-shadow: 4px 2px  #9eee79;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}

#email
{
    text-align: center;
    color: #1e4b0a;
    font-size: .5em;
    font-weight: bolder;
    text-shadow: 4px 2px #9eee79;
}

#message
{
    text-align: center;
    color: #1e4b0a;
    font-size: .5em;
    font-weight: bolder;
    text-shadow: 4px 2px #9eee79;
}

#submit
{
    text-align: center;
    font-weight: bolder;
}

#lastLine
{
    color: #9eee79; 
    text-shadow: 2px 2px rgb(255, 255, 255);
    text-align: center;
}